/*================================================
CSS Stylesheet for I.N.T.O
Copyright 2012 
Written by Hugh Law on behalf of TERMINALFOUR
www.terminalfour.com

swatch colours
------------------
#93117E - Magento
#10206B - Dark Blue
#EFEFEF - Light Grey
#CCCCCC - Dark Grey
#D0CC73 - Sand

================================================*/

/*==============================
Basic CSS Reset
===============================*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp {
border:0;
margin:0;
padding:0;
font-size:100%;
}

html,body {
height:100%;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block;
}

b,strong {
font-weight:bold;
}

img {
color:transparent;
font-size:0;
vertical-align:middle;
-ms-interpolation-mode:bicubic;
}

ol,ul {
list-style:none;
}

li {
display:list-item;
}

table {
border-collapse:collapse;
border-spacing:0;
}

th,td,caption {
font-weight:normal;
vertical-align:top;
text-align:left;
}

q {
quotes:none;
}

q:before,q:after {
content:'';
content:none;
}

sub,sup,small {
font-size:75%;
}

sub,sup {
line-height:0;
position:relative;
vertical-align:baseline;
}

sub {
bottom:-.25em;
}

sup {
top:-.5em;
}

svg {
overflow:hidden;
}

/*==============================
960 Grid System CSS
===============================*/
body {
min-width:960px;
}

.container_12,.container_16 {
margin-left:auto;
margin-right:auto;
width:960px;
}

.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16 {
display:inline;
float:left;
margin-left:10px;
margin-right:10px;
}

.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15 {
position:relative;
}

.container_12 .grid_3,.container_16 .grid_4 {
width:220px;
}

.container_12 .grid_6,.container_16 .grid_8 {
width:460px;
}

.container_12 .grid_9,.container_16 .grid_12 {
width:700px;
}

.container_12 .grid_12,.container_16 .grid_16 {
width:940px;
}

.alpha {
margin-left:0;
}

.omega {
margin-right:0;
}

.container_12 .grid_1 {
width:60px;
}

.container_12 .grid_2 {
width:140px;
}

.container_12 .grid_4 {
width:300px;
}

.container_12 .grid_5 {
width:380px;
}

.container_12 .grid_7 {
width:540px;
}

.container_12 .grid_8 {
width:620px;
}

.container_12 .grid_10 {
width:780px;
}

.container_12 .grid_11 {
width:860px;
}

.container_16 .grid_1 {
width:40px;
}

.container_16 .grid_2 {
width:100px;
}

.container_16 .grid_3 {
width:160px;
}

.container_16 .grid_5 {
width:280px;
}

.container_16 .grid_6 {
width:340px;
}

.container_16 .grid_7 {
width:400px;
}

.container_16 .grid_9 {
width:520px;
}

.container_16 .grid_10 {
width:580px;
}

.container_16 .grid_11 {
width:640px;
}

.container_16 .grid_13 {
width:760px;
}

.container_16 .grid_14 {
width:820px;
}

.container_16 .grid_15 {
width:880px;
}

.container_12 .prefix_3,.container_16 .prefix_4 {
padding-left:240px;
}

.container_12 .prefix_6,.container_16 .prefix_8 {
padding-left:480px;
}

.container_12 .prefix_9,.container_16 .prefix_12 {
padding-left:720px;
}

.container_12 .prefix_1 {
padding-left:80px;
}

.container_12 .prefix_2 {
padding-left:160px;
}

.container_12 .prefix_4 {
padding-left:320px;
}

.container_12 .prefix_5 {
padding-left:400px;
}

.container_12 .prefix_7 {
padding-left:560px;
}

.container_12 .prefix_8 {
padding-left:640px;
}

.container_12 .prefix_10 {
padding-left:800px;
}

.container_12 .prefix_11 {
padding-left:880px;
}

.container_16 .prefix_1 {
padding-left:60px;
}

.container_16 .prefix_2 {
padding-left:120px;
}

.container_16 .prefix_3 {
padding-left:180px;
}

.container_16 .prefix_5 {
padding-left:300px;
}

.container_16 .prefix_6 {
padding-left:360px;
}

.container_16 .prefix_7 {
padding-left:420px;
}

.container_16 .prefix_9 {
padding-left:540px;
}

.container_16 .prefix_10 {
padding-left:600px;
}

.container_16 .prefix_11 {
padding-left:660px;
}

.container_16 .prefix_13 {
padding-left:780px;
}

.container_16 .prefix_14 {
padding-left:840px;
}

.container_16 .prefix_15 {
padding-left:900px;
}

.container_12 .suffix_3,.container_16 .suffix_4 {
padding-right:240px;
}

.container_12 .suffix_6,.container_16 .suffix_8 {
padding-right:480px;
}

.container_12 .suffix_9,.container_16 .suffix_12 {
padding-right:720px;
}

.container_12 .suffix_1 {
padding-right:80px;
}

.container_12 .suffix_2 {
padding-right:160px;
}

.container_12 .suffix_4 {
padding-right:320px;
}

.container_12 .suffix_5 {
padding-right:400px;
}

.container_12 .suffix_7 {
padding-right:560px;
}

.container_12 .suffix_8 {
padding-right:640px;
}

.container_12 .suffix_10 {
padding-right:800px;
}

.container_12 .suffix_11 {
padding-right:880px;
}

.container_16 .suffix_1 {
padding-right:60px;
}

.container_16 .suffix_2 {
padding-right:120px;
}

.container_16 .suffix_3 {
padding-right:180px;
}

.container_16 .suffix_5 {
padding-right:300px;
}

.container_16 .suffix_6 {
padding-right:360px;
}

.container_16 .suffix_7 {
padding-right:420px;
}

.container_16 .suffix_9 {
padding-right:540px;
}

.container_16 .suffix_10 {
padding-right:600px;
}

.container_16 .suffix_11 {
padding-right:660px;
}

.container_16 .suffix_13 {
padding-right:780px;
}

.container_16 .suffix_14 {
padding-right:840px;
}

.container_16 .suffix_15 {
padding-right:900px;
}

.container_12 .push_3,.container_16 .push_4 {
left:240px;
}

.container_12 .push_6,.container_16 .push_8 {
left:480px;
}

.container_12 .push_9,.container_16 .push_12 {
left:720px;
}

.container_12 .push_1 {
left:80px;
}

.container_12 .push_2 {
left:160px;
}

.container_12 .push_4 {
left:320px;
}

.container_12 .push_5 {
left:400px;
}

.container_12 .push_7 {
left:560px;
}

.container_12 .push_8 {
left:640px;
}

.container_12 .push_10 {
left:800px;
}

.container_12 .push_11 {
left:880px;
}

.container_16 .push_1 {
left:60px;
}

.container_16 .push_2 {
left:120px;
}

.container_16 .push_3 {
left:180px;
}

.container_16 .push_5 {
left:300px;
}

.container_16 .push_6 {
left:360px;
}

.container_16 .push_7 {
left:420px;
}

.container_16 .push_9 {
left:540px;
}

.container_16 .push_10 {
left:600px;
}

.container_16 .push_11 {
left:660px;
}

.container_16 .push_13 {
left:780px;
}

.container_16 .push_14 {
left:840px;
}

.container_16 .push_15 {
left:900px;
}

.container_12 .pull_3,.container_16 .pull_4 {
left:-240px;
}

.container_12 .pull_6,.container_16 .pull_8 {
left:-480px;
}

.container_12 .pull_9,.container_16 .pull_12 {
left:-720px;
}

.container_12 .pull_1 {
left:-80px;
}

.container_12 .pull_2 {
left:-160px;
}

.container_12 .pull_4 {
left:-320px;
}

.container_12 .pull_5 {
left:-400px;
}

.container_12 .pull_7 {
left:-560px;
}

.container_12 .pull_8 {
left:-640px;
}

.container_12 .pull_10 {
left:-800px;
}

.container_12 .pull_11 {
left:-880px;
}

.container_16 .pull_1 {
left:-60px;
}

.container_16 .pull_2 {
left:-120px;
}

.container_16 .pull_3 {
left:-180px;
}

.container_16 .pull_5 {
left:-300px;
}

.container_16 .pull_6 {
left:-360px;
}

.container_16 .pull_7 {
left:-420px;
}

.container_16 .pull_9 {
left:-540px;
}

.container_16 .pull_10 {
left:-600px;
}

.container_16 .pull_11 {
left:-660px;
}

.container_16 .pull_13 {
left:-780px;
}

.container_16 .pull_14 {
left:-840px;
}

.container_16 .pull_15 {
left:-900px;
}

.clear {
clear:both;
display:block;
overflow:hidden;
visibility:hidden;
width:0;
height:0;
}

.clearfix:before,.clearfix:after,.container_12:before,.container_12:after,.container_16:before,.container_16:after {
content:'.';
display:block;
overflow:hidden;
visibility:hidden;
font-size:0;
line-height:0;
width:0;
height:0;
}

.clearfix:after,.container_12:after,.container_16:after {
clear:both;
}

.clearfix,.container_12,.container_16 {
zoom:1;
}

/*==============================
Generic Classes
===============================*/
.right {
float:right;
}

.left {
float:left;
}

.clear {
clear:both;
}

.hidden {
display:none;
}

/*==============================
Basic HTML Element Styling
===============================*/
hr {
  background-color:#DDDDDD;
  border:medium none;
  height:1px;
  clear:both;
}

strong {
font-weight:bold;
}

em {
font-style:italic;
}

table {
  width:100%;
  margin-bottom:15px;
  text-align:left;
}

th,td {
  padding:5px;
}

tr {
  -moz-transition:background-color .3s ease 0;
}

tr:hover {
  -moz-transition:background-color .3s ease 0;
  background-color:#F6F6F6;
}

th {
  border-bottom:1px solid #CCCCCC;
}

td {
  border-bottom:1px solid #EEEEEE;
}

thead,th {
  font-weight:700;
}

dl {
margin-bottom:15px;
}

dt {
font-weight:bold;
}

dd {
padding-left:15px;
border-left:1px solid #EEE;
margin-bottom:10px;
margin-top:5px;
}

/* Lists
================================================*/
ul,ol {
  /*list-style-position:inside;*/
  margin-left:20px;
  margin-bottom:1.3em;
}

ul ul,ol ol,ul ol,ol ul {
margin-bottom:inherit;
}

ul li {
list-style-type:disc;
}

ul ul li {
list-style-type:circle;
}

ul ul ul li {
list-style-type:square;
}

ol li {
list-style-type:decimal;
}

ol ol li {
list-style-type:lower-alpha;
}

ol ol ol li {
list-style-type:lower-roman;
}

/* Forms
================================================*/
fieldset {
border:1px solid #EEE;
padding:15px;
margin-bottom:15px;
}

legend {
padding-left:5px;
padding-right:5px;
margin-left:-5px;
color:#999;
text-transform:uppercase;
}

label {
display:block;
}

label.floatedLabel {
  display:inline-block;
margin-bottom:10px;
}

input[type=text],input[type=password],input[type=submit] {
  width:95%;
  background-color:white;
  color:#888;
  margin-bottom:10px;
  border:1px solid #CCC;
  height:25px;
  line-height:25px;
  padding:0;
  padding-left:7px;
  padding-right:7px;
}

input[type=submit],button {
  background-color:#F0F0F0;
  color:#666666;
  border:1px solid #CCCCCC;
  text-transform:lowercase;
  height:27px;
  line-height:25px;
  padding:0;
  padding-left:7px;
  padding-right:7px;
  margin:0;
  min-width:60px;
}

.ie7 button {
 position:relative;
 top:-10px;
 min-width:100px;
 line-height:20px;
}

/*===========================================
INTO Specific Styling from here...
============================================*/
p {
margin-bottom:.8em;
}

p.dateStamp {
margin-bottom:0;
}

.relative {
position:relative;
}

.homepageBlock {
 background-color:#EFEFEF;
 border-top:1px solid #CCCCCC;
 border-bottom:1px solid #D0CC73;
 margin-bottom:30px;
 min-height:240px; /* Used to try and make blocks equal height on homepage */
}

.blockContent {
padding:10px;
}

.sectionShadowTop {
 width:100%;
 background:url(/media/sectionShadowTop.png) no-repeat center top;
 height:5px;
 margin-bottom:30px;
}

.sectionShadowBottom {
 width:100%;
 background:url(/media/sectionShadowBottom.png) no-repeat center top;
 height:4px;
 margin-top:30px;
}

.dateStamp {
 font-size:11px;
 font-style:italic;
}

/* Fonts */

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url(/media/CartoGothicStd-Book-webfont.eot);
    src: url(/media/CartoGothicStd-Book-webfont.eot?#iefix) format('embedded-opentype'),
         url(/media/CartoGothicStd-Book-webfont.woff) format('woff'),
         url(/media/CartoGothicStd-Book-webfont.ttf) format('truetype'),
         url(/media/CartoGothicStd-Book-webfont.svg#/media/CartoGothicStd-Book-webfont.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url(/media/CartoGothicStd-Italic-webfont.eot);
    src: url(/media/CartoGothicStd-Italic-webfont.eot?#iefix) format('embedded-opentype'),
         url(/media/CartoGothicStd-Italic-webfont.woff) format('woff'),
         url(/media/CartoGothicStd-Italic-webfont.ttf) format('truetype'),
         url(/media/CartoGothicStd-Italic-webfont.svg#/media/CartoGothicStd-Italic-webfont.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '/CartoGothicStdBold';
    src: url(/media/CartoGothicStd-Bold-webfont.eot);
    src: url(/media/CartoGothicStd-Bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(/media/CartoGothicStd-Bold-webfont.woff) format('woff'),
         url(/media/CartoGothicStd-Bold-webfont.ttf) format('truetype'),
         url(/media/CartoGothicStd-Bold-webfont.svg#../fonts/CartoGothicStdBold) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url(/media/CartoGothicStd-BoldItalic-webfont.eot);
    src: url(/media/CartoGothicStd-BoldItalic-webfont.eot?#iefix) format('embedded-opentype'),
         url(/media/CartoGothicStd-BoldItalic-webfont.woff) format('woff'),
         url(/media/CartoGothicStd-BoldItalic-webfont.ttf) format('truetype'),
         url(/media/CartoGothicStd-BoldItalic-webfont.svg#/media/CartoGothicStd-BoldItalic-webfont.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CodeProDemoRegular';
    src: url(/media/Code_Pro_Demo-webfont.eot);
    src: url(/media/Code_Pro_Demo-webfont.eot?#iefix) format('embedded-opentype'),
         url(/media/Code_Pro_Demo-webfont.woff) format('woff'),
         url(/media/Code_Pro_Demo-webfont.ttf) format('truetype'),
         url(/media/Code_Pro_Demo-webfont.svg#CodeProDemoRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Links */
a:link,a:visited {
 color:#10206B;
 text-decoration:none;
}

a:hover,a:active {
 color:#D0CC73;
 text-decoration:none;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
 font-family:CodeProDemoRegular, Arial, sans-serif;
 font-weight:normal;
 text-transform:uppercase;
 margin-bottom:.6em;
}

h1 {
font-size:22px;
}

h2 {
font-size:18px;
}

h3 {
font-size:16px;
}

h4 {
font-size:15px;
}

h5 {
font-size:14px;
}

h6 {
font-size:13px;
}

/* Background Elements */
body {
 background:url(/media/backgroundTile.png) repeat white;
 font-family:CartoGothicStdBook, Arial, sans-serif;
 color:#333333;
 font-size:13px;
}

#content {margin-bottom: 30px;}

#elipseTopLeft {
 position:absolute;
 z-index:-1;
 top:0;
 left:0;
 width:600px;
 height:600px;
 background:url(/media/elipseTopLeft.png) no-repeat;
}

#elipseBottomRight {
 position:absolute;
 z-index:-1;
 bottom:0;
 right:0;
 width:600px;
 height:349px;
 background:url(/media/elipseBottomRight.png) no-repeat;
}

/* Header */
#watermark {
 position:absolute;
 z-index:-1;
 zoom:1;
 top:0;
 left:37%;
 background-image:url(/media/backgroundGraphic.png);
 width:392px;
 height:201px;
}

header {
font-size:11px;
padding-top:30px;
}

#topBar {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:3px;
 background-color:#93117E;
}

#logo {
 padding-top:30px;
}

#bottomBar {
 width:100%;
 height:3px;
 background-color:#93117E;
 margin-top:30px;
}

.formTip {
 margin-bottom:5px;
 margin-top:-6px;
}

#memberLoginForm,#searchForm {
float:right;
text-align:right;
}

#memberLoginForm input {
 width:61px;
 float:left;
 margin-right:5px;
}

.ie7 #memberLoginForm input {
float:none;
}

.ie7 user_id {
margin-right:-2px;
}

.ie7 #searchQuery {
width:142px;
}

.ie9 #password {
margin-right:-10px;
}

#searchForm input {
 width:139px;
 margin-right:5px;
}

#socialMedia {
 float:right;
 margin:15px 0 20px 0;
}

.smLink {
 width:30px;
 height:30px;
 overflow:hidden;
 text-indent:30px;
 white-space:nowrap;
 display:block;
 float:left;
 margin-left:5px;
 background:url(/media/smSprite.png);
}

#facebookLink {
background-position:0 0;
}

#twitterLink {
background-position:0 -240px;
}

#flickrLink {
background-position:0 -80px;
}

#youtubeLink {
background-position:0 -320px;
}

#rssLink {
background-position:0 -160px;
}

#facebookLink:hover {
background-position:0 -40px;
}

#twitterLink:hover {
background-position:0 -280px;
}

#flickrLink:hover {
background-position:0 -120px;
}

#youtubeLink:hover {
background-position:0 -360px;
}

#rssLink:hover {
background-position:0 -200px;
}

/* Primary Navigation */
nav ul {
 margin:0;
 padding:0;
 text-align:right;
}

nav li {
 margin:0;
 padding:0;
 list-style:none;
 display:inline;
 font-size:18px;
 text-transform:uppercase;
 margin-left:35px;
}

#primaryNav {
 font-family:CodeProDemoRegular, Arial, sans-serif;
 height:30px;
 line-height:30px;
 margin-bottom:30px;
 border-bottom:1px solid #CCCCCC;
}

#primaryNav a:link,#primaryNav a:visited {
color:black;
}

#primaryNav a:hover,#primaryNav a:active {
 color:#93117E;
}

#breadcrumbs {
  margin-bottom: 20px;
}

/* Slideshow */
#slideshowHolder {
position:relative;
}

#slideshow {
position:relative;
}

.ie7 #slideshow {
margin-bottom:10px;
}

#slideshow ul,#slideshow li {
margin:0;
padding:0;
}

#slideshow li {
list-style:none;
}

#slideshow img {
width:620px!important; /* was 720px */
height:320px!important;
}

.slideshowCaption {
 position:absolute;
 bottom:0;
 left:0;
 width:96%;
 padding:10px 2%;
 background-color:black;
 background-color:rgba(0,0,0,0.6);
 color:#CCCCCC;
 font-size:15px;
}

.ie7 .slideshowCaption {
background-color:black;
}

.slideshowCaption p {
margin-bottom:.25em;
}

.slideshowCaption p.strong {
 text-transform:uppercase;
 color:white;
 font-size:22px;
}

/* Carousel */
.btn-left,.btn-right {
 position:absolute;
 top:370px;
 cursor:pointer;
}

.btn-left {
 left:0;
 width:30px;
 height:30px;
 overflow:hidden;
 text-indent:100%;
 white-space:nowrap;
 background:url(/media/carouselNavLeft.png);
}

.btn-right {
 right:0;
 width:30px;
 height:30px;
 overflow:hidden;
 text-indent:100%;
 white-space:nowrap;
 background:url(/media/carouselNavRight.png);
}

.slider-horizontal .item {
 background-color:#392838;
 color:white;
 width:244px;
 padding:10px;
 height:90px;
 margin-left:0;
 margin-right:10px;
 line-height:1.25em;
}

.slider-horizontal img {
 float:left;
 margin-top:-10px;
 margin-left:-10px;
 margin-right:10px;
 height:105px!important;
 width:132px!important;
}

.slider-horizontal a:link,.slider-horizontal a:visited {
color:white;
}

.slider-horizontal {
 width:538px;
 margin:10px auto;
 background:#eee;
 height:110px;
}

#popular {
 height:450px;
 overflow:hidden;
}

#popular p {
 margin:18px 0;
 font-size:1.2em;
}

#infoFor,#inFocus,#faqBlock {
 font-size:1.2em;
}

/* Highlight Area */
#highlightArea {
 background-color:#93117E;
 color:#CCCCCC;
 margin-bottom:30px;
}

#highlightArea .homepageBlock {
 background-color:transparent;
 border:none;
}

#highlightArea h2 {
 color:white;
}

#highlightArea a:link,#highlightArea a:visited {
color:white;
}

#highlightArea a:hover,#highlightArea a:active {
color:#D0CC73;
}

.eventListing {
margin-bottom:10px;
}

#campaignBox ul {margin-left:0;}

#campaignBox ul li {
  list-style: none;
  margin:0;
  padding:0;
}

#campaignBox img {max-width: 100%;}

/* Video Holders */
.videoHolder {
width:100% !important;
height:100% !important;
 position:relative;
 margin-bottom:30px;
}

.videoHolder img {
  width:300px;
  height: 167px;
}

.videoHolder img.videoPlayButton {
  width:40px;
  height:41px;
}

.videoCaption {
 position:absolute;
 bottom:18px;
 left:0;
 background-color:black;
 background-color:rgba(0,0,0,0.65);
 width:96%;
 padding:5px 2%;
}

.videoPlayButton {
 position:absolute;
 top:64px;
 left:130px;
}

#multimediaSlideshow {
  width:100%;
  min-height:185px;
  margin-top: 20px;
}

 #faqList {
        margin:0;
        list-style: none;
      }
      
      #faqList li {
        list-style: none;
        margin-bottom: 30px;
      }

#faqCategorySearch {margin-bottom:10px;}
      
      
/* Footer */
footer {
font-size:12px;
clear:both;
padding-top:20px;
}

footer hr {margin-bottom: 20px;}

footer h3 {
 font-size:14px;
 margin-bottom:20px;
}

footer p {
 margin-bottom:0;
}

#legal {
 text-align:center;
 margin-top:30px;
}

footer li {
 display:inline;
 list-style:none;
 padding-right:8px;
 padding-left:8px;
 border-right:1px solid #333;
}

address {
 display:inline-block;
 font-style:normal;
}

/* Cookie Cuttr CSS
================================*/
/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */
.cc-cookies {
position:relative;
width:90%;
left:0;
top:0;
padding:.5em 5%;
background:#565656;
background:rgba(86,86,86,0.95);
color:#fff;
font-size:13px;
font-weight:700;
text-shadow:0 -1px 0 rgba(0,0,0,0.35);
z-index:99999;
text-align:center;
color:#fff;
}

.cc-cookies a,.cc-cookies a:hover {
color:#fff;
text-decoration:underline;
}

.cc-cookies a:hover {
text-decoration:none;
}

.cc-overlay {
height:100%;
padding-top:25%;
}

.cc-cookies-error {
float:left;
width:90%;
text-align:center;
margin:1em 0 2em;
background:#fff;
padding:2em 5%;
border:1px solid #ccc;
font-size:18px;
color:#333;
}

.cc-cookies a.cc-cookie-accept,.cc-cookies-error a.cc-cookie-accept,.cc-cookies a.cc-cookie-decline,.cc-cookies-error a.cc-cookie-decline,.cc-cookies a.cc-cookie-reset {
display:inline-block;
color:#fff;
text-decoration:none;
background:#7DAF3B;
padding:.5em .75em;
border-radius:3px;
box-shadow:0 0 2px rgba(0,0,0,0.25);
text-shadow:0 -1px 0 rgba(0,0,0,0.35);
-o-transition:background .5s ease-in;
-webkit-transition:background .25s ease-in;
-moz-transition:background .25s ease-in;
}

.cc-cookies a.cc-cookie-decline,.cc-cookies-error a.cc-cookie-decline {
background:#af3b3b;
margin-left:.5em;
}

.cc-cookies a.cc-cookie-reset {
background:#f15b00;
}

.cc-cookies a:hover.cc-cookie-accept,.cc-cookies-error a:hover.cc-cookie-accept,.cc-cookies a:hover.cc-cookie-decline,.cc-cookies-error a:hover.cc-cookie-decline,.cc-cookies a:hover.cc-cookie-reset   {
background:#000;
-o-transition:background .5s ease-in;
-webkit-transition:background .25s ease-in;
-moz-transition:background .25s ease-in;
}

.cc-cookies-error a.cc-cookie-accept,.cc-cookies-error a.cc-cookie-decline {
display:block;
margin-top:1em;
}

.cc-cookies.cc-discreet {
width:auto;
padding:.5em 1em;
left:auto;
top:auto;
}

.cc-cookies.cc-discreet a.cc-cookie-reset {
background:none;
text-shadow:none;
padding:0;
text-decoration:underline;
}

.cc-cookies.cc-discreet a:hover.cc-cookie-reset {
text-decoration:none;
}

@media screen and max-width 768px{
.cc-cookies a.cc-cookie-accept,.cc-cookies a.cc-cookie-decline,.cc-cookies a.cc-cookie-reset {
display:block;
margin:1em 0;
}
}

@media screen and max-width 480px{
.cc-cookies {
position:relative;
float:left;
}
}

/* CSS From old site
=================================*/
.menuNavMenu {background: #1c0861 url(/media/left-menu-bg.png) top left no-repeat; font-weight:bold;font-size:0.9em; width:95%;}
		.menuNavMenu .inner ul{list-style-type:none;padding:0;margin-left:0;}
		.menuNavMenu .inner ul li{padding:10px 0 0 0; border-top:1px solid #ffffff;color:#fff; word-break:normal;word-wrap: break-word;}
		.menuNavMenu .inner ul li a{color:#fff; text-decoration:none;padding:0 10px 10px 20px;margin:0 0 0 0;display:block;}
		.menuNavMenu .inner ul li span{text-decoration:none;padding:0 10px 0px 20px;margin:0 0 10px 0; text-decoration:underline;display:block;}
		.menuNavMenu .inner ul li a:hover, .menuNavMenu ul li ul li a:hover{text-decoration:underline;}
		.menuNavMenu .inner .last{background: transparent url(/media/left-menu-bot-curve.png) bottom left no-repeat;}
		/* 2nd level */
		/*.menuNavMenu .inner ul li ul{margin:10px 0 0 0;}
		.menuNavMenu .inner ul li ul li{background:#a1c3e9; padding:10px 0 0 0; border-bottom:1px solid #ffffff;border-bottom:0;color:#000;}
		.menuNavMenu .inner ul li ul li a{padding:0px 10px 10px 40px;color:#000;display:block;}
		.menuNavMenu .inner ul li ul li span{padding:0 10px 0px 40px;margin:0 0 10px 0;color:#000;display:block; text-decoration:underline;}*/
		
		/* 2nd level */
		.menuNavMenu .inner ul li ul{margin:0px 0 0 0;}
		.menuNavMenu .inner ul li ul li{background:#a1c3e9; padding:10px 0 0 0; border-bottom:1px solid #ffffff;border-bottom:0;color:#000;word-break:normal;word-wrap: break-word;}
		.menuNavMenu .inner ul li ul li a{padding:0px 10px 10px 40px;color:#000;display:block;}
		.menuNavMenu .inner ul li ul li span{padding:0 10px 10px 40px;margin:0 0 0 0;color:#000;display:block; text-decoration:underline;}
		
		
		/* 3rd level */
		.menuNavMenu .inner ul li ul li ul{margin:10px 0 0 0;}
		.menuNavMenu .inner ul li ul li ul li{background:#c5e0ff;padding:0;word-break:normal;word-wrap: break-word;}
		.menuNavMenu .inner ul li ul li ul li a{display:block;padding:10px 10px 10px 60px;}
		.menuNavMenu .inner ul li ul li ul li span{padding:10px 10px 10px 60px;margin:0 0 0 0; text-decoration:underline;}
		
		.menuNavMenu .last {background: #1c0861 url(/media/left-menu-bot-curve.png) top left no-repeat;padding:0;margin:0;}
		
		/* Publications Menu */
		.menuNavMenu .inner ul li span.pubHeading{text-decoration:none;}
		.menuNavMenu .inner ul li.publications{background:#a1c3e9; color:#000;padding:10px 0 0 0; border-bottom:1px solid #ffffff;border-bottom:0;color:#000;word-wrap: break-word;}
		.menuNavMenu .inner ul li.publications a{color:#000;}
		.menuNavMenu .inner ul li.publications input{padding:0;margin:0 0 5px 0;}
		.menuNavMenu .inner ul li.publications select{width:120px;margin:0 0 5px 15px;vertical-align:top;}
		.menuNavMenu .lastPublications {background: #a1c3e9 url(/media/left-menu-bot-curve.png) bottom left no-repeat;padding:0;margin:0;}

/*============================
T4 additions 10/10/12
============================*/

.menuNavMenu li {list-style:none;}
.menuNavMenu ul {margin-bottom: 0;}

a:link, a:visited {text-decoration: underline;}

.blockContent a:link,
.blockContent a:visited,
#primaryNav a:link,
#primaryNav a:visited,
#breadcrumbs a:link,
#breadcrumbs a:visited,
footer a:link,
footer a:visited
{text-decoration: none;}

#formSpacer {
  display: block;
  height:49px;
}

                
/* T4 Calendar Styling
=====================================*/

#calendar table caption {
    display:none;
}

#calendar table th, #calendar table td {
    text-align:center;
    padding:6px 5px 5px 5px;
}

#calendarFilter .links {
    display:block;
    margin:0 auto 10px auto;
    text-align:center;
}

#categories {
    margin-bottom:20px
}

#categories label {
    display:inline;
}

a.hasEvents {
    font-weight:bold;
}

#calendar table td:hover {
    background-color:#EEEEEE;
}

/*============================
Additions by T4 02/11/2012
=============================*/

.rightBox .whte {
    border:1px solid #DDD;
    padding:10px;
    background-color:white;
}

.menuNavMenu {/*background-color:transparent;*/}
div#publicationsMenu {width:209px;}
.menuNavMenu .inner ul li.publications form {padding-left:10px; padding-right:10px;}
.menuNavMenu .inner ul li.publications form select {margin-left:0;}
.menuNavMenu .lastPublications {background-color: transparent;}
.menuNavMenu .inner ul li.publications input {width:28px; float:right;}

@media print {
  .noPrint, footer {display:none;}
}


/*============================
Polyspot Additions 05/03/14
============================*/
#polyspotResults {
	border-style: none;
	height: 1200px;
	width: 100%;
}
.polyspot #primaryNav {
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}